MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000096124thATC[All Projects] Phraseology/Speechpublic2015-12-12 22:242016-11-22 05:47
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a20 
Target VersionFixed in Version2.0-a21 
Summary0000096: Still voice output on readback at handover from ground to tower at departure
Description(with the disable voice on readback option selected)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-12-12 22:24 AdvMichael New Issue
2015-12-13 15:56 ntnll Assigned To => ntnll
2015-12-13 15:56 ntnll Status new => resolved
2015-12-13 15:56 ntnll Resolution open => fixed
2015-12-13 15:56 ntnll Fixed in Version => 2.0-a21
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker